Name:           clearlooks-compact-gnome-theme
Version:        1.5
Release:        4%{?dist}
Summary:        GNOME Desktop theme optimized for small displays

Group:          User Interface/Desktops
License:        LGPLv2+
URL:            http://martin.ankerl.com/2007/11/04/clearlooks-compact-gnome-theme/
Source0:        http://martin.ankerl.com/files/ClearlooksCompact-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Requires:       gtk2-engines
# Just for convenience
Provides:       clearlooks-compact = %{version}-%{release}

%description
Compact version of Clearlooks theme, especially great on small screens like
the Eee PC, or for intense applications like Eclipse.


%prep
%setup -q -c
# Backup file, apparently forgotten there by upstream
rm Clearlooks\ Compact/gtk-2.0/gtkrc~


%build


%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/themes
cp -ap Clearlooks\ Compact $RPM_BUILD_ROOT%{_datadir}/themes/
rm -f $RPM_BUILD_ROOT%{_datadir}/themes/Clearlooks\ Compact/COPYING


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{_datadir}/themes/*
%doc Clearlooks\ Compact/COPYING


%changelog
* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Apr 13 2009 Lubomir Rintel <lkundrak@v3.sk> - 1.5-2
- Require gtk-engines

* Sat Apr 11 2009 Lubomir Rintel <lkundrak@v3.sk> - 1.5-1
- New upstream version

* Sun Apr 05 2009 Lubomir Rintel <lkundrak@v3.sk> - 1.4-1
- Versioning change (no epoch bump since noone uses this now anyways :)
- Upstream included our theme.index, drop it
- Upstream clarified the license

* Thu Apr 02 2009 Lubomir Rintel <lkundrak@v3.sk> - 20080411-1
- Initial package creation
